.u-section-1 {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/D7A29B87-C371-4D1E-8EC6-C46527DC68AC.jpeg");
}

.u-section-1 .u-sheet-1 {
    min-height: 887px;
}

.u-section-1 .u-image-1 {
    width: 88px;
    height: 88px;
    margin: 50px auto 0;
}

.u-section-1 .u-text-1 {
    text-shadow: 3px 3px 13px rgba(0, 0, 0, 0.25);
    font-size: 3rem;
    font-weight: normal;
    line-height: 66px;
    font-family: Roboto, sans-serif;
    text-transform: none;
    margin: 225px auto 0;
}

.u-section-1 .u-group-1 {
    width: 815px;
    min-height: 134px;
    margin: 50px auto 60px;
}

.u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
}

.u-section-1 .u-btn-1 {
    border-style: none;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1.125rem;
    align-self: center;
    background-image: none;
    text-transform: uppercase;
    box-shadow: 5px 5px 8px 0 rgba(0, 0, 0, 0.4);
    margin: 39px auto 0;
    padding: 14px 56px 15px;
}

.u-section-1 .u-btn-2 {
    border-style: none;
    font-weight: 700;
    letter-spacing: 1px;
    align-self: center;
    font-size: 1.125rem;
    background-image: none;
    text-transform: uppercase;
    box-shadow: 5px 5px 8px 0 rgba(0, 0, 0, 0.4);
    margin: -57px 78px 0 auto;
    padding: 14px 64px 15px 63px;
}

.u-section-1 .u-btn-3 {
    border-style: none;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1.125rem;
    align-self: center;
    background-image: none;
    text-transform: uppercase;
    box-shadow: 5px 5px 8px 0 rgba(0, 0, 0, 0.4);
    margin: -57px auto 0 78px;
    padding: 14px 40px 15px 38px;
}

@media (max-width: 1199px) {
    .u-section-1 {
        background-position: 50% 50%;
    }
    .u-section-1 .u-sheet-1 {
        min-height: 731px;
    }
    .u-section-1 .u-group-1 {
        margin-top: 36px;
    }
    .u-section-1 .u-btn-1 {
        margin-left: 571px;
    }
    .u-section-1 .u-btn-2 {
        margin-right: auto;
    }
    .u-section-1 .u-btn-3 {
        margin-left: 40px;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 639px;
    }
    .u-section-1 .u-text-1 {
        line-height: 1;
        font-size: 2.25rem;
        width: auto;
        margin-top: 97px;
    }
    .u-section-1 .u-group-1 {
        margin-top: 67px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
    .u-section-1 .u-btn-1 {
        font-size: 1rem;
        margin-top: 40px;
        margin-left: 489px;
        padding-right: 49px;
        padding-left: 48px;
    }
    .u-section-1 .u-btn-2 {
        font-size: 1rem;
        margin-top: -54px;
        margin-left: 274px;
        padding-left: 56px;
        padding-right: 56px;
    }
    .u-section-1 .u-btn-3 {
        font-size: 1rem;
        margin-top: -54px;
        margin-left: 51px;
        padding-right: 32px;
        padding-left: 31px;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 584px;
    }
    .u-section-1 .u-image-1 {
        height: 47px;
    }
    .u-section-1 .u-text-1 {
        font-size: 1.875rem;
        margin-top: 138px;
    }
    .u-section-1 .u-group-1 {
        min-height: 78px;
        width: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-1 .u-btn-1 {
        font-size: 0.875rem;
        margin-top: 17px;
        margin-right: 31px;
        margin-left: auto;
        padding: 11px 28px 12px;
    }
    .u-section-1 .u-btn-2 {
        font-size: 0.875rem;
        margin-top: -45px;
        margin-left: auto;
        padding: 11px 34px 12px;
    }
    .u-section-1 .u-btn-3 {
        font-size: 0.875rem;
        margin-top: -45px;
        margin-left: 31px;
        padding: 11px 15px 12px 14px;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
        min-height: 745px;
    }
    .u-section-1 .u-text-1 {
        margin-top: 79px;
    }
    .u-section-1 .u-group-1 {
        min-height: 278px;
        margin-top: 85px;
        width: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-1 .u-btn-1 {
        margin-top: 204px;
        margin-right: auto;
        padding-right: 55px;
        padding-left: 54px;
    }
    .u-section-1 .u-btn-2 {
        margin-top: -132px;
        padding-right: 61px;
        padding-left: 60px;
    }
    .u-section-1 .u-btn-3 {
        margin-top: -133px;
        margin-left: auto;
        padding-left: 41px;
        padding-right: 41px;
    }
}

.u-section-2 {
    background-image: none;
}

.u-section-2 .u-sheet-1 {
    min-height: 8px;
}

@media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
        min-height: 10px;
    }
}

.u-section-3 {
    background-image: none;
}

.u-section-3 .u-sheet-1 {
    min-height: 674px;
}

.u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 118px auto 0;
}

.u-section-3 .u-list-1 {
    width: 870px;
    margin: 118px auto 60px;
}

.u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 212px;
}

.u-section-3 .u-container-layout-1 {
    padding: 10px;
}

.u-section-3 .u-image-1 {
    width: 158px;
    height: 158px;
    margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
    padding: 10px;
}

.u-section-3 .u-image-2 {
    width: 158px;
    height: 158px;
    margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
    padding: 10px;
}

.u-section-3 .u-image-3 {
    width: 158px;
    height: 158px;
    margin: 0 auto;
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 652px;
    }
    .u-section-3 .u-list-1 {
        margin-top: 85px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
    .u-section-3 .u-repeater-1 {
        min-height: 290px;
    }
    .u-section-3 .u-container-layout-1 {
        padding-bottom: 0;
    }
    .u-section-3 .u-image-1 {
        width: 126px;
        height: 126px;
        margin-top: 72px;
    }
    .u-section-3 .u-container-layout-2 {
        padding-bottom: 0;
    }
    .u-section-3 .u-image-2 {
        width: 126px;
        height: 126px;
        margin-top: 72px;
    }
    .u-section-3 .u-container-layout-3 {
        padding-bottom: 0;
    }
    .u-section-3 .u-image-3 {
        width: 126px;
        height: 126px;
        margin-top: 72px;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 544px;
    }
    .u-section-3 .u-text-1 {
        width: auto;
        margin-top: 131px;
    }
    .u-section-3 .u-list-1 {
        margin-top: 72px;
        width: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-3 .u-repeater-1 {
        min-height: 239px;
    }
    .u-section-3 .u-image-1 {
        width: 90px;
        height: 90px;
        margin-top: 65px;
    }
    .u-section-3 .u-image-2 {
        width: 90px;
        height: 90px;
        margin-top: 65px;
    }
    .u-section-3 .u-image-3 {
        width: 90px;
        height: 90px;
        margin-top: 65px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 502px;
    }
    .u-section-3 .u-text-1 {
        font-size: 1.5rem;
    }
    .u-section-3 .u-repeater-1 {
        min-height: 195px;
    }
    .u-section-3 .u-container-layout-1 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-3 .u-image-1 {
        margin-top: 43px;
    }
    .u-section-3 .u-container-layout-2 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-3 .u-image-2 {
        margin-top: 43px;
    }
    .u-section-3 .u-container-layout-3 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-3 .u-image-3 {
        margin-top: 43px;
    }
}

.u-section-4 .u-sheet-1 {
    min-height: 8px;
}

.u-section-5 {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/982D8A5D-E03D-4388-8B49-577E87151CDD1.jpeg");
}

.u-section-5 .u-sheet-1 {
    min-height: 752px;
}

.u-section-5 .u-list-1 {
    grid-template-rows: auto auto;
    width: 803px;
    margin: 60px auto;
}

.u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 539px;
    grid-gap: 10px 10px;
}

.u-section-5 .u-list-item-1 {
    background-image: none;
}

.u-section-5 .u-container-layout-1 {
    padding: 0 10px;
}

.u-section-5 .u-image-1 {
    width: 147px;
    height: 147px;
    background-image: url("../images/invis-user.png");
    background-position: 50% 50%;
    margin: 39px auto 0;
}

.u-section-5 .u-text-1 {
    font-weight: 700;
    font-size: 1.125rem;
    width: 168px;
    margin: 0 auto;
}

.u-section-5 .u-text-2 {
    font-size: 1rem;
    margin: 13px auto 0;
}

.u-section-5 .u-list-item-2 {
    background-image: none;
}

.u-section-5 .u-container-layout-2 {
    padding: 0 10px;
}

.u-section-5 .u-image-2 {
    width: 147px;
    height: 147px;
    background-image: url("../images/invis-user.png");
    background-position: 50% 50%;
    margin: 39px auto 0;
}

.u-section-5 .u-text-3 {
    font-weight: 700;
    font-size: 1.125rem;
    width: 168px;
    margin: 0 auto;
}

.u-section-5 .u-text-4 {
    font-size: 1rem;
    margin: 13px auto 0;
}

.u-section-5 .u-list-item-3 {
    background-image: none;
}

.u-section-5 .u-container-layout-3 {
    padding: 0 10px;
}

.u-section-5 .u-image-3 {
    width: 147px;
    height: 147px;
    object-position: 50% 0%;
    background-image: url("../images/invis-user.png");
    background-position: 50% 50%;
    margin: 39px auto 0;
}

.u-section-5 .u-text-5 {
    font-weight: 700;
    font-size: 1.125rem;
    width: 168px;
    margin: 0 auto;
}

.u-section-5 .u-text-6 {
    font-size: 1rem;
    margin: 13px auto 0;
}

.u-section-5 .u-list-item-4 {
    background-image: none;
}

.u-section-5 .u-container-layout-4 {
    padding: 0 10px;
}

.u-section-5 .u-image-4 {
    width: 147px;
    height: 147px;
    object-position: 50% 0%;
    background-image: url("../images/invis-user.png");
    background-position: 50% 50%;
    margin: 39px auto 0;
}

.u-section-5 .u-text-7 {
    font-weight: 700;
    font-size: 1.125rem;
    width: 168px;
    margin: 0 auto;
}

.u-section-5 .u-text-8 {
    font-size: 1rem;
    margin: 13px auto 0;
}

.u-section-5 .u-list-item-5 {
    background-image: none;
}

.u-section-5 .u-container-layout-5 {
    padding: 0 10px;
}

.u-section-5 .u-image-5 {
    width: 147px;
    height: 147px;
    object-position: 50% 0%;
    background-image: url("../images/invis-user.png");
    background-position: 50% 50%;
    margin: 39px auto 0;
}

.u-section-5 .u-text-9 {
    font-weight: 700;
    font-size: 1.125rem;
    width: 168px;
    margin: 0 auto;
}

.u-section-5 .u-text-10 {
    font-size: 1rem;
    margin: 13px auto 0;
}

.u-section-5 .u-list-item-6 {
    background-image: none;
}

.u-section-5 .u-container-layout-6 {
    padding: 0 10px;
}

.u-section-5 .u-image-6 {
    width: 147px;
    height: 147px;
    object-position: 50% 0%;
    background-image: url("../images/invis-user.png");
    background-position: 50% 50%;
    margin: 39px auto 0;
}

.u-section-5 .u-text-11 {
    font-weight: 700;
    font-size: 1.125rem;
    width: 168px;
    margin: 0 auto;
}

.u-section-5 .u-text-12 {
    font-size: 1rem;
    margin: 13px auto 0;
}

@media (max-width: 1199px) {
    .u-section-5 {
        background-position: 50% 83.72%;
    }
    .u-section-5 .u-sheet-1 {
        min-height: 443px;
    }
    .u-section-5 .u-list-1 {
        height: auto;
    }
    .u-section-5 .u-repeater-1 {
        grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    }
}

@media (max-width: 991px) {
    .u-section-5 .u-sheet-1 {
        min-height: 686px;
    }
    .u-section-5 .u-list-1 {
        width: 538px;
    }
    .u-section-5 .u-repeater-1 {
        grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
        min-height: 538px;
    }
}

@media (max-width: 767px) {
    .u-section-5 .u-sheet-1 {
        min-height: 690px;
    }
    .u-section-5 .u-repeater-1 {
        min-height: 525px;
    }
}

@media (max-width: 575px) {
    .u-section-5 {
        background-position: 50% 50%;
    }
    .u-section-5 .u-sheet-1 {
        min-height: 444px;
    }
    .u-section-5 .u-list-1 {
        width: 329px;
        margin-top: 26px;
        margin-bottom: 26px;
    }
    .u-section-5 .u-repeater-1 {
        min-height: 392px;
    }
    .u-section-5 .u-container-layout-1 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-5 .u-image-1 {
        width: 93px;
        height: 93px;
        margin-top: 25px;
        margin-right: 8px;
        margin-left: 2px;
    }
    .u-section-5 .u-text-1 {
        width: auto;
        font-size: 0.75rem;
        margin-top: 17px;
        margin-left: -11px;
        margin-right: -11px;
    }
    .u-section-5 .u-text-2 {
        font-size: 0.625rem;
        margin-top: 8px;
    }
    .u-section-5 .u-container-layout-2 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-5 .u-image-2 {
        width: 93px;
        height: 93px;
        margin-top: 25px;
        margin-right: 8px;
        margin-left: 2px;
    }
    .u-section-5 .u-text-3 {
        width: auto;
        font-size: 0.75rem;
        margin-top: 17px;
        margin-left: -11px;
        margin-right: -11px;
    }
    .u-section-5 .u-text-4 {
        font-size: 0.625rem;
        margin-top: 8px;
    }
    .u-section-5 .u-container-layout-3 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-5 .u-image-3 {
        width: 93px;
        height: 93px;
        margin-top: 25px;
        margin-right: 8px;
        margin-left: 2px;
    }
    .u-section-5 .u-text-5 {
        width: auto;
        font-size: 0.75rem;
        margin-top: 17px;
        margin-left: -11px;
        margin-right: -11px;
    }
    .u-section-5 .u-text-6 {
        font-size: 0.625rem;
        margin-top: 8px;
    }
    .u-section-5 .u-container-layout-4 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-5 .u-image-4 {
        width: 93px;
        height: 93px;
        margin-top: 25px;
        margin-right: 8px;
        margin-left: 2px;
    }
    .u-section-5 .u-text-7 {
        width: auto;
        font-size: 0.75rem;
        margin-top: 17px;
        margin-left: -11px;
        margin-right: -11px;
    }
    .u-section-5 .u-text-8 {
        font-size: 0.625rem;
        margin-top: 8px;
    }
    .u-section-5 .u-container-layout-5 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-5 .u-image-5 {
        width: 93px;
        height: 93px;
        margin-top: 25px;
        margin-right: 8px;
        margin-left: 2px;
    }
    .u-section-5 .u-text-9 {
        width: auto;
        font-size: 0.75rem;
        margin-top: 17px;
        margin-left: -11px;
        margin-right: -11px;
    }
    .u-section-5 .u-text-10 {
        font-size: 0.625rem;
        margin-top: 8px;
    }
    .u-section-5 .u-container-layout-6 {
        padding-left: 0;
        padding-right: 0;
    }
    .u-section-5 .u-image-6 {
        width: 93px;
        height: 93px;
        margin-top: 25px;
        margin-right: 8px;
        margin-left: 2px;
    }
    .u-section-5 .u-text-11 {
        width: auto;
        font-size: 0.75rem;
        margin-top: 17px;
        margin-left: -11px;
        margin-right: -11px;
    }
    .u-section-5 .u-text-12 {
        font-size: 0.625rem;
        margin-top: 8px;
    }
}

.u-section-6 {
    background-image: none;
}

.u-section-6 .u-sheet-1 {
    min-height: 8px;
}

.u-section-7 {
    background-image: none;
}

.u-section-7 .u-sheet-1 {
    min-height: 536px;
}

.u-section-7 .u-group-1 {
    min-height: 414px;
    width: 924px;
    box-shadow: 5px 5px 0px 0 rgba(0, 0, 0, 0.1);
    margin: 60px auto;
}

.u-section-7 .u-container-layout-1 {
    padding: 7px 46px;
}

.u-section-7 .u-text-1 {
    font-weight: 700;
    font-size: 1.875rem;
    margin: 57px auto 0 0;
}

.u-section-7 .u-form-1 {
    height: 292px;
    margin: -36px 0 0 394px;
}

.u-section-7 .u-btn-1 {
    text-transform: uppercase;
    letter-spacing: 1px;
    width: 100%;
    background-image: none;
    border-style: none;
    font-size: 1rem;
    padding: 12px 30px 13px;
}

.u-section-7 .u-btn-2 {
    border-style: none;
    font-size: 1.25rem;
    letter-spacing: 1px;
    margin: -236px auto 0 0;
    padding: 0;
}

.u-section-7 .u-text-2 {
    font-weight: 400;
    font-size: 1rem;
    margin: 11px 529px 0 0;
}

.u-section-7 .u-icon-3 {
    width: 30px;
    height: 30px;
    margin: 28px auto 0 11px;
}

.u-section-7 .u-icon-4 {
    width: 30px;
    height: 30px;
    margin: -30px auto 0 58px;
}

@media (max-width: 1199px) {
    .u-section-7 .u-sheet-1 {
        min-height: 474px;
    }
    .u-section-7 .u-icon-4 {
        margin-top: -21px;
    }
}

@media (max-width: 991px) {
    .u-section-7 .u-sheet-1 {
        min-height: 456px;
    }
    .u-section-7 .u-group-1 {
        min-height: 348px;
        width: 538px;
        margin-top: 54px;
        margin-bottom: 54px;
    }
    .u-section-7 .u-container-layout-1 {
        padding-left: 18px;
        padding-right: 18px;
    }
    .u-section-7 .u-text-1 {
        margin-top: 26px;
        margin-left: 12px;
    }
    .u-section-7 .u-form-1 {
        margin-top: -42px;
        margin-left: 250px;
    }
    .u-section-7 .u-btn-1 {
        padding-top: 7px;
        padding-bottom: 8px;
    }
    .u-section-7 .u-btn-2 {
        margin-top: -230px;
        margin-left: 12px;
    }
    .u-section-7 .u-text-2 {
        width: auto;
        margin-right: 245px;
        margin-left: 12px;
    }
    .u-section-7 .u-icon-3 {
        margin-top: 14px;
        margin-left: 26px;
    }
    .u-section-7 .u-icon-4 {
        margin-top: -27px;
        margin-bottom: 112px;
        margin-left: 70px;
    }
}

@media (max-width: 767px) {
    .u-section-7 .u-sheet-1 {
        min-height: 623px;
    }
    .u-section-7 .u-group-1 {
        min-height: 498px;
    }
    .u-section-7 .u-container-layout-1 {
        padding-top: 0;
        padding-left: 30px;
        padding-right: 30px;
    }
    .u-section-7 .u-text-1 {
        width: auto;
        margin-top: 14px;
    }
    .u-section-7 .u-form-1 {
        margin-top: 158px;
        margin-right: auto;
        margin-left: 0;
    }
    .u-section-7 .u-btn-2 {
        margin-top: -440px;
    }
    .u-section-7 .u-icon-4 {
        margin-bottom: 0;
    }
}

@media (max-width: 575px) {
    .u-section-7 .u-sheet-1 {
        min-height: 520px;
    }
    .u-section-7 .u-group-1 {
        min-height: 449px;
        margin-top: 36px;
        margin-bottom: 36px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
    .u-section-7 .u-container-layout-1 {
        padding-left: 18px;
        padding-right: 18px;
        padding-bottom: 18px;
    }
    .u-section-7 .u-text-1 {
        margin-top: 16px;
        margin-left: 0;
        font-size: 1.5rem;
    }
    .u-section-7 .u-form-1 {
        height: 282px;
        width: 300px;
        margin-top: 98px;
        margin-left: auto;
    }
    .u-section-7 .u-btn-1 {
        font-size: 0.875rem;
    }
    .u-section-7 .u-btn-2 {
        font-size: 1.125rem;
        margin-top: -377px;
        margin-left: 1px;
    }
    .u-section-7 .u-text-2 {
        font-size: 0.875rem;
        margin-top: 0;
        margin-right: 100px;
        margin-left: 1px;
    }
    .u-section-7 .u-icon-3 {
        width: 20px;
        height: 20px;
        margin-top: 7px;
        margin-left: 0;
    }
    .u-section-7 .u-icon-4 {
        width: 20px;
        height: 20px;
        margin-top: -20px;
        margin-left: 29px;
    }
}